phpMyAdmin 3.3.9.1 und 2.11.11.2 bereinigen Schwachstelle

9 Februar 2011 Kein Kommentar Autor: Jürgen (jdo)

phpMyAdmin Logo 150x150Die Entwickler der Open-Source-Datenbank-Management-Software phpMyAdmin haben eine Schwachstelle ausgebessert. Wenn die Dateien README, ChangeLog oder LICENSE von ihrem Original-Platz entfernt wurden, könnte das Script, das die Dateien anzeigt, deren vollständigen Pfad anzeigen. Dieser Umstand könnte sich für weitere Angriff ausnutzen lassen. Die Schwachstelle ist als nicht kritisch gekennzeichnet.

Anwender sollten ein Update auf die Versionen 3.3.9.1 oder 2.11.11.2 erwägen. In diesen Ausgaben ist die Sicherheitslücke bereinigt.

Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren




Schreiben macht durstig! Eine kleine Erfrischung kann daher nie schaden. Wem dieser freie Artikel gefallen hat, der darf mir gerne einen frisch gezapften Hopfen-Tee ausgeben (Paypal - der Spenden-Knopf
oder bitcoin - Adresse: 1NacVNwcLLePUVv8uSafu5Ykdwh8QyDfgK). Ich freue mich über jede noch so kleine Spende. Vielen Dank und Prost!
 Alle Kommentare als Feed abonnieren

Antworten